import { createFileRoute } from "@tanstack/react-router";
import AwardBadges from "@/features/admin/components/award-badges";

export const Route = createFileRoute("/_authed/admin/badges")({
  component: RouteComponent,
});

function RouteComponent() {
  return <AwardBadges />;
}
